Sakoon - Client - Bug #13094

Assessment form - why it says phone format is invalid? If this is invalid then use same validation at
the time of sign up user.

02/28/2025 03:03 PM - priyanka Sharma

Status: Closed Start date: 02/28/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202502281501-7yspb.png

History

#1 - 02/28/2025 04:59 PM - Goverdhan verma

- Status changed from New to Resolved

#2 - 03/03/2025 03:04 PM - priyanka Sharma

- Status changed from Resolved to Closed
